
.b-news-list {
	overflow: hidden;
	margin-left: -28px;
}
	.b-news-list_item {
		display: inline-block;
		vertical-align: top;
		width: 345px;
		margin: 0 0 20px 28px;
		overflow: hidden;
	}
		.b-news-list_item_holder {
			/*overflow: hidden;
			height: 107px;*/
		}
			.b-news-list_item_pic {
				float: left;
				margin: 0 15px 0 0;
			}
			.b-news-list_item_title {
				margin-bottom: 10px;
			}
			.b-news-list_item_text {
				font-size: 12px;
				text-align: left !important;
			}